<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
<beans default-autowire="byName">
	<bean id="ydzbdataSyncPluginApi" class="com.seeyon.apps.src_ydctdatasync.YdzbdataSyncPluginApi"/>
	<bean id="ydzbThirdDataSource" class="com.seeyon.apps.src_ydctdatasync.datasource.DataSource">
		<property name="config">
			<bean class="com.seeyon.apps.src_ydctdatasync.config.DataSourceConfig">
				<property name="driver" value="com.mysql.jdbc.Driver"/>
				<property name="url" value="jdbc:mysql://127.0.0.1:3306/ydzb_oa?serverTimezone=Asia/Shanghai&amp;useSSL=false&amp;allowPublicKeyRetrieval=true"/>
				<property name="username" value="root"/>
				<property name="password" value="123456"/>
			</bean>
		</property>
	</bean>
</beans>